Subject: Trainer Candidate - Sai Lakshmi Manapragada
From: Sai Lakshmi Manapragada <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 23:43:23 -0400

| | Tech Support Test

Name | Sai Lakshmi Manapragada
E-mail | [email-masked]
Phone Number | (91) 9284058712
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Technical Lead | 23.04.2021 | 36000
Previous Employer 1 | Growin Software Solution | Citrix Administrator | 13.03.2017 | 32000
Previous Employer 2 | Thai Sikh International School | ICT Teacher | 10.06.2011 | 25000 dihrams

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I've trained my team of 08 Technical Remote specialists and taken for onboard.
Rich corporate experience in Operations &
Training Department for Technical Processes.
Sound knowledge of Process training (Technical – HP All-in-One’s, Xerox Products
Provided training on the floor for the new hires

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most right solution to each situation. Talking about the most challenging of all, it was when I was a Technical Lead and the pilot project so I've initiated the CLAP program to engage the team. We have submitted valuable productivity to the client. CLAP is a continuous learning program, we have to communicate with the different fields and understand the Xerox products.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my point of view, service providers that merely offer “good” customer service are probably doing virtually all of the same things that those providing “great” customer service are doing. However, the single most important thing that distinguishes the “great” providers from the “good” providers, is that they also communicate better with their customers.

When the customer is happy because of you, they are more likely to stay happy with you. The companies that are generally acknowledged to be providers of “great”, rather than merely “good”, customer service are those that typically go the “extra mile” in the way they treat their customers.

What according to you makes you a good candidate for this position? | In particular, my skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a team and we had the best record of our company. I can bring my successes and experiences to this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |